.navbar-brand {
    display: block;
    width: 200px;
    height: 55px;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    background-image: url("/images/bidvest/logo.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 0;
    opacity: 1;
    padding: 0;
    margin: 50px 0px 0px -15px;
}

div.five.columns.contact{
    display: table-cell;
    vertical-align: bottom;
    margin: 40px 20px 0px 100px
}

i.fa.fa-youtube-play {
    display: block;
    height: 34px;
	color:red;
    kkbackground: url("/images/bidvest/social-youtube.png");
}
i.fa.fa-facebook {
    display: block;
    height: 34px;
	color:#10014B;
   /kkbackground: url("/images/bidvest/social-facebook.png");
}

div.social {
    margin: 0px 80px 0px;
}

div.three.columns.catalogue a {
    background: rgb(118,192,103);
}

div.three.columns.catalogue a:hover {
    background:#76c067;
    transition: all .3s ease;
}


p {
    font-size: 15px;
}

li {
    font-size: 15px;
}
div.navbar {
    top: -10px;
    
}

div.landing-banner {
    position: relative;
    top: -10px;
}

.custom-icon-right-chevron {
    margin-top: 10px;
    width: 22px;
    height: 22px;
    background: url("/images/bidvest/right-arrow.png");
}
select {
	height:32px;
    border: 1px solid #cccccc;
}
#regionbox {
	margin-top: 10px;
	margin-bottom: 10px;
}
.postcode label {
    float: left;
    width: 50%;
    display: inline-block;
}
.findpostcode {
    float: right;
}
div#postcode,div.postcode {
    margin-top: 10px;
}